/*
 Theme Name:   Skillern Firm
 Theme URI:    https://wordpress.com/
 Description:  Twenty Nineteen Child Theme
 Author:       Wordpress
 Author URI:   https://wordpress.com/
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  skillernfirm
*/
@font-face {
    font-display: swap;
    font-family: 'Fira Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('./fonts/fira-sans-condensed-v10-latin-300.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Fira Sans Condensed';
    font-style: normal;
    font-weight: 500;
    src: url('./fonts/fira-sans-condensed-v10-latin-500.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Fira Sans Condensed';
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/fira-sans-condensed-v10-latin-600.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Fira Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/fira-sans-condensed-v10-latin-700.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Fira Sans Condensed';
    font-style: normal;
    font-weight: 800;
    src: url('./fonts/fira-sans-condensed-v10-latin-800.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/jost-v15-latin-regular.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/jost-v15-latin-600.woff2') format('woff2');
}
:root {
    --blue: #1e90ff;
    --white: #ffffff;
    --placeholdercolor: currentColor;
    --headingFont: 'Fira Sans Condensed';
    --bodyFont: 'Jost';
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    will-change: auto;
}
body {
    margin: 0;
    padding: 0;
    font-family: var(--bodyFont);
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.clear {
    clear: both;
}
.alignleft,
.alignright,
.aligncenter,
.alignnone {
    margin-bottom: 10px;
}
.alignleft,
.alignright,
.aligncenter {
    display: block;
    margin: 0 auto 20px auto;
}
@media screen and (min-width: 992px) {
    .alignleft {
        float: left;
        margin-right: 20px;
    }
    .alignright {
        float: right;
        margin-left: 20px;
    }
    .alignleft,
    .alignright {
        max-width: 50%;
        margin-top: 0;
    }
}
iframe,
img {
    max-width: 100%;
    border: none;
    vertical-align: middle;
}
img {
    border: 0;
    height: auto;
    font-size: 0;
    display: block;
}
a {
    font-family: inherit;
    font-size: inherit;
    line-height: normal;
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--headingFont);
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
}
p,
li,
ul,
ol,
blockquote {
    font-family: var(--bodyFont);
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
}
p:empty {
    display: none;
}
ul,
li {
    list-style: none;
}
a:visited {
    color: inherit;
}
a:hover {
    text-decoration: none;
}
a,
a:hover,
input[type="submit"],
button {
    outline: 0;
}
picture {
    display: block;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
::-webkit-input-placeholder {
    color: var(--placeholdercolor);
}
::-moz-placeholder {
    color: var(--placeholdercolor);
}
:-ms-input-placeholder {
    color: var(--placeholdercolor);
}
:-moz-placeholder {
    color: var(--placeholdercolor);
}
.d-none,
.hide {
    display: none !important;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.fw,
.wrapper {
    float: left;
    width: 100%;
}
.container {
    max-width: 1540px;
    width: 100%;
    margin: 0 auto;
}
@media screen and (max-width:1700px) {
    .container {
        max-width: 1400px;
    }
}
@media screen and (max-width:1500px) {
    .container {
        max-width: 1200px;
    }
}
@media screen and (max-width:1240px) {
    .container {
        max-width: 990px;
        padding: 0 10px;
    }
}
@media screen and (max-width:991px) {
    .container {
        max-width: 720px;
    }
}
@media screen and (max-width:767px) {
    .container {
        max-width: 100%;
        padding: 0 15px;
    }
}
.header-top-bar {
    padding: 10px;
    position: fixed;
    z-index: 999;
    background-color: #3565ff;
}

.header-top-bar p{
font-family: 'Fira Sans Condensed';
font-weight: 500;
font-size: 12px;
line-height: 1;
letter-spacing: 1px;
margin: 0;
color:#fff;
text-align: center;
}

.top-rit{min-width: 335px;}


.head-sec.f-nav {
    background-color: #102852;
}
.head-sec {
    padding: 18px 0;
    position: fixed;
    z-index: 999;
    top: 0px;
}
.head-sec .container {
    max-width: 1785px;
    width: 100%;
    margin: auto;
}
.logo-menu-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding-left: 50px;
}
.logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}
.logo-rit,
.tab-call {
    display: none;
}
@media screen and (min-width: 992px) {
    .logo {
        display: initial;
        width: auto;
        max-width: 362px;
    }
    .logo-rit {
        display: flex;
        align-items: center;
        width: 76%;
        justify-content: flex-end;
        gap: 35px;
    }
}
@media screen and (min-width: 769px) and (max-width: 991px) {
    .tab-call {
        display: block;
        margin-left: auto;
    }
}
.topmenu {
    width: auto;
}
.topmenu ul {
    position: relative;
    margin: 0;
    font-size: 0;
    border-bottom: 1px solid #3e4c64;
    padding-top: 15px;
}
.topmenu ul li {
    display: inline-block;
    position: relative;
    margin: 0 28px 0 0;
}
.topmenu ul li:last-child {
    margin: 0;
}
.topmenu ul li a {
    font-family: 'Fira Sans Condensed';
    font-weight: 500;
    font-size: 22px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    display: inline-block;
    padding-bottom: 25px;
    border-bottom: 4px solid transparent;
    text-transform: capitalize;
    position: relative;
}
.topmenu ul.primary-menu>li.current-menu-item>a,
.topmenu ul.primary-menu>li:hover>a {
    border-color: #3565ff;
}
.top-rit .call a:hover {
    color: #3565ff;
}
.topmenu ul li ul.sub-menu {
    display: none;
    width: 200px;
    position: absolute;
    top: 100%;
    left: 0;
    right: auto;
    background-color: #102852;
    padding: 0 0;
    z-index: 999;
}
.topmenu ul li:hover ul.sub-menu {
    display: block;
}
.topmenu ul li:hover ul.sub-menu ul {
    display: none;
}
.topmenu ul li:hover ul.sub-menu li {
    position: relative;
}
.topmenu ul li:hover ul.sub-menu li:hover>ul {
    display: block;
    top: 0;
    left: 100%;
}
.topmenu .sub-menu li.current-menu-item a {
    color: #fff;
}
.topmenu .sub-menu li a:after {
    display: none;
}
.topmenu .sub-menu li {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.topmenu .sub-menu li a {
    float: left;
    font-size: 17px;
    width: 100%;
    line-height: normal;
    padding: 10px 15px 10px;
    color: #fff;
    display: block;
    text-transform: capitalize;
}
.topmenu .sub-menu li a:hover {
    background-color: #fff;
    color: #3565ff;
}
.top-rit .call a {
    font-family: 'Fira Sans Condensed';
    font-weight: 500;
    /* font-size: 46px; */
    font-size: 44px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    display: inline-block;
}
.top-rit .call {
    padding-left: 77px;
    position: relative;
}
.top-rit .call::before {
    position: absolute;
    content: " ";
    width: 52px;
    height: 52px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url(images/hm-sprites.webp);
    background-position: -28px -9px;
}
.head-sec.f-nav .top-rit .call::before {
    background-image: url(images/f-nav-call-icon.webp);
    background-repeat: no-repeat;
    background-position: inherit;
}
.head-sec.f-nav .top-rit .call p {
    color: #fff;
}
.head-sec.f-nav .top-rit .call p::before {
    background-color: #fff;
}
.head-sec.f-nav .topmenu ul.primary-menu>li.current-menu-item>a,
.head-sec.f-nav .topmenu ul.primary-menu>li:hover>a {
    border-color: #fff;
}
.top-rit .call p {
    font-family: 'Fira Sans Condensed';
    font-weight: 300;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0.5px;
    color: #3565ff;
    text-transform: uppercase;
    margin: 5px 0 0 0;
    text-align: right;
    position: relative;
}
.top-rit .call p::before {
    position: absolute;
    content: " ";
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 55px;
    height: 1px;
    background-color: #3565ff;
}
.showhide {
    display: none;
    width: 110px;
    height: 28px;
    cursor: pointer;
    padding: 0;
    position: relative;
}
@media screen and (min-width: 769px) and (max-width: 991px) {
    .showhide {
        display: block;
    }
}
.mobinav {
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    z-index: 99999995;
    background: #102852;
    width: 100%;
    max-width: 300px;
    height: 100%;
    min-height: 100vh;
    position: fixed;
    overflow: scroll;
    padding: 15px;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    display: flex;
    flex-direction: column;
}
.menu-main-menu-container {
    display: block;
    width: 100%;
}
.mobinav.open {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}
.mobinav ul {
    margin: 0 0 0 0;
    padding: 5px 0;
    width: 100%;
}
.mobinav ul li {
    margin: 0;
    width: 100%;
    list-style: none;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
    font-family: var(--bodyFont);
}
.mobinav a {
    width: 100%;
    padding: 5px 0;
    display: block;
    line-height: 1.5;
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.5px;
    font-family: var(--bodyFont);
    border: 0;
    margin: 0;
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
}
.mobinav a:hover {
    color: #2b4fcc;
}
.mobinav ul li ul {
    padding: 0 0 0 15px;
}
.mobinav ul li ul li a {
    text-transform: capitalize;
}
.mobinav ul li .drop {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 37px;
    z-index: 5;
}
.mobinav ul li .drop.open {
    width: 20px;
}
.mobinav ul li .drop::before,
.mobinav ul li .drop.close::after {
    content: '';
    background-color: #fff;
    position: absolute;
}
.mobinav ul li .drop::before {
    width: 20px;
    height: 2px;
    top: 16px;
    right: 0;
}
.mobinav ul li .drop.close::after {
    width: 2px;
    height: 20px;
    top: 7px;
    right: 10px;
}
.mobile-menu-button-container {
    display: block;
}
@media screen and (min-width: 769px) {
    .mobile-menu-button-container {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .mobile-menu-button-container {
        background: #2b4fcc;
        margin-top: 10px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        border-bottom: 1px solid #fff;
    }
    .logo {
        justify-content: center !important;
    }
    .mobile-menu-button-container a.mobi-call {
        width: 50%;
        justify-content: center;
        padding: 6px 8px;
        border-left: 1px solid #fff;
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .head-sec {
        padding: 20px 0 0 0 !important;
    }
    .mobile-menu-button-container button.mobileMenuToggle {
        border: none;
        background-color: transparent;
        width: 50%;
    }
    .mobile-menu-button-container button.mobileMenuToggle svg {
        width: 22px;
        height: 15px;
    }
    .mobile-menu-button-container a.mobi-call span.button-text,
    .mobile-menu-button-container span.menu-text {
        font-family: 'Fira Sans Condensed';
        font-weight: 500;
        font-size: 22px;
        line-height: 1;
        letter-spacing: -0.8px;
        color: #fff;
    }
    .mobile-menu-button-container span.svg-icon svg {
        width: 25px;
    }
    button.showhide {
        display: none;
    }
    .head-sec.f-nav {
        border-bottom: none;
    }
    .head-sec.f-nav {
        border-bottom: 0;
    }
}
a.cmn-btn {
    font-family: 'Fira Sans Condensed';
    font-weight: 700;
    font-size: 26px;
    color: #ffff;
    line-height: 1;
    letter-spacing: 0;
    text-transform: uppercase;
    display: inline-block;
    background-color: #3565ff;
    padding: 23px 45px;
    position: relative;
    border: 1px solid #fff;
}
a.cmn-btn::before {
    position: absolute;
    content: " ";
    left: 4px;
    top: 4px;
    width: 34px;
    height: 34px;
    background-color: #fff;
    clip-path: polygon(100% 0, 0 0, 0 100%);
}
.cmn-btn:hover {
    background: #102852;
    color: #fff;
}


.site-footer {
    background: #102852;
    padding: 120px 0 0;
    color: #fff;
}
.ftr-logo {
    margin: 0 auto 50px;
    text-align: center;
    width: 100%;
    max-width: 495px;
}
.ftmenu ul {
    border-top: 1px solid #34486c;
    border-bottom: 1px solid #34486c;
    padding: 35px 0;
    text-align: center;
    margin: 0;
}
.ftmenu ul li {
    display: inline-block;
    margin: 0;
    border-right: 2px #fff solid;
    padding: 0 55px;
}
.ftmenu ul li:last-child {
    border: none;
}
.ftmenu ul li a {
    font-size: 25px;
    font-family: 'Fira Sans Condensed';
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    transition: 0.3s;
}
.ftmenu ul li a:hover {
    color: #3565ff;
    transition: 0.3s;
}
.ftrlink .copyrightmenu li {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}
.ftr-block-list {
    display: flex;
    gap: 60px;
    justify-content: center;
    padding: 60px 0 30px 0;
    border-bottom: 1px solid #34486c;
}
.ftr-block-list .ftr-itm {
    width: 31%;
}
.ftr-block-list .itm-img img {
    width: 100%;
    display: block;
}
.ftr-block-list .itm-img {
    border: 2px #fff solid;
    position: relative;
}
.ftr-block-list .itm-img::before {
    background-image: url(images/hm-sprites.webp);
    background-position: -467px -311px;
    content: "";
    position: absolute;
    bottom: -33px;
    height: 77px;
    width: 97px;
    left: 0;
    right: 0;
    margin: auto;
}
.ftr-block-list .itm-cnt {
    padding: 60px;
    text-align: center;
}
.ftr-block-list .itm-cnt h4, .ftr-block-list .itm-cnt h3 {
    font-size: 31px;
    font-family: 'Fira Sans Condensed';
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.62px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 13px 0;
}
.ftr-block-list .itm-cnt p {
    font-size: 21px;
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.62px;
    text-transform: capitalize;
    color: #fff;
    margin: 0 0 20px 0;
}
.ftr-block-list .itm-cnt a {
    font-size: 40px;
    font-family: 'Fira Sans Condensed';
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0 25px 0;
    transition: 0.5s;
    position: relative;
}
.ftr-block-list .itm-cnt a::before {
    background-image: url(images/hm-sprites.webp);
    background-position: -22px -246px;
    content: "";
    position: absolute;
    height: 41px;
    width: 41px;
    left: -55px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.ftr-block-list .itm-cnt p.link {
    margin: 0 0 20px;
}
.ftr-block-list .itm-cnt p.link a {
    font-size: 21px;
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    color: #3565ff;
    text-transform: capitalize;
    display: inline-block;
    margin: 0;
    text-decoration: underline;
    transition: 0.5s;
}
.ftr-block-list .itm-cnt p.link a::before {
    display: none;
}
.ftr-block-list .itm-cnt a:hover {
    color: #3565ff;
    transition: 0.5s;
}
.ftr-block-list .itm-cnt p.link a:hover {
    color: #fff;
    transition: 0.5s;
}
.ftr-block-list .itm-cnt.fax h5 {
	margin:0;
}
.ftr-block-list .itm-cnt.fax h5 a {
    font-size: 30px;
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-transform: none;
    text-decoration: none;
	margin:0;
}
.ftr-block-list .itm-cnt.fax h5 a:before {
	display:none;
}
.site-footer .social-icons {
    display: flex;
    justify-content: center;
    position: relative;
    margin-bottom: 15px;
}
.site-footer .social-icons:before {
    position: absolute;
    content: " ";
    left: -11px;
    right: 0;
    margin: auto;
    top: -15px;
    width: 281px;
    height: 100%;
    background-color: #102852;
    z-index: 0;
}
.site-footer .social-icons a {
    width: 62px;
    height: 62px;
    font-size: 0;
    text-align: center;
    display: inline-block;
    background-color: #3565ff;
    border-radius: 100px;
    position: relative;
    margin-right: 10px;
    margin-top: -33px;
}
.site-footer .social-icons a:hover {
    background-color: #000;
}
.site-footer .social-icons a:before {
    background-image: url(images/hm-sprites.webp);
    background-position: -210px -363px;
    width: 17px;
    height: 33px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    content: " ";
}
.site-footer .social-icons a.insta:before {
    background-position: -240px -363px;
    width: 31px;
    height: 31px;
}
.site-footer .social-icons a.twit:before {
    background-position: -281px -363px;
    width: 25px;
    height: 25px;
}
.site-footer .social-icons a.linkd:before {
    background-position: -316px -363px;
    width: 26px;
    height: 26px;
}
.copyrights {
    padding: 25px 0;
    text-align: center;
}
.copyrights p,
.copyrights a {
    font-size: 20px;
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0.44px;
    color: #fff;
    margin: 0;
}
.copyrights a {
    display: inline-block;
    padding: 0 5px;
}
.copyrights a:hover {
    color: #3565ff;
    ;
}
.copyrightmenu ul {
    margin: 0;
}
/* .cpy-inr,
.ftrlink {
    width: max-content;
} */
.copyrights-blk {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7px;
}
@media screen and (max-width:1900px) {
    .head-sec .container {
        max-width: 100%;
        padding: 0 20px;
    }
    .logo-menu-container {
        padding-left: 0;
    }
    .site-footer {
        padding: 110px 0 0;
    }
}
@media screen and (max-width:1800px) {

    .topmenu ul li a {font-size: 21px;}
    .topmenu ul li {margin: 0 26px 0 0;}

}
@media screen and (max-width:1700px) {
    .logo {
        max-width: 350px;
    }
    .top-rit .call a {
        font-size: 42px;
    }
    .top-rit .call p {
        font-size: 17px;
        letter-spacing: 0;
        margin: 2px 0 0 0;
    }
    .top-rit .call::before {
        transform: scale(0.95);
    }
    .top-rit .call {
        padding-left: 67px;
    }
    .topmenu ul {
        padding-top: 10px;
    }
    .topmenu ul li a {
        font-size: 19px;
        padding-bottom: 22px;
    }
    .topmenu ul li {
        margin: 0 24px 0 0;
    }
    .site-footer {
        padding: 90px 0 0;
    }
    .ftr-logo {
        margin: 0 auto 40px;
        max-width: 435px;
    }
    .ftmenu ul li a {
        font-size: 22px;
    }
    .ftmenu ul li {
        padding: 0 48px;
    }
    .ftmenu ul {
        padding: 28px 0;
    }
    .ftr-block-list {
        gap: 40px;
        padding: 50px 0 30px 0;
    }
    .ftr-block-list .itm-img::before {
        transform: scale(0.9);
    }
    .ftr-block-list .itm-cnt {
        padding: 50px;
    }
    .ftr-block-list .itm-cnt h4, .ftr-block-list .itm-cnt h3 {
        font-size: 28px;
        margin: 0 0 10px 0;
    }
    .ftr-block-list .itm-cnt p {
        font-size: 19px;
        margin: 0 0 18px 0;
    }
    .ftr-block-list .itm-cnt a {
        font-size: 35px;
        margin: 0 0 20px 0;
    }
    .ftr-block-list .itm-cnt a::before {
        left: -53px;
        transform: scale(0.9);
    }
    .ftr-block-list .itm-cnt p.link a {
        font-size: 20px;
    }
    .ftr-block-list .itm-cnt.fax h5 a {
        font-size: 28px;
    }
    .site-footer .social-icons a {
        margin-right: 5px;
        transform: scale(0.95);
    }
    .site-footer .social-icons {
        margin-bottom: 10px;
    }
    .copyrights {
        padding: 20px 0;
    }
    .copyrights p,
    .copyrights a {
        font-size: 19px;
    }
    .top-rit {
        min-width: 313px;
    }
}
@media screen and (max-width:1600px) {
    .logo {
        max-width: 320px;
    }
    .top-rit .call a {
        font-size: 40px;
    }
    .top-rit .call p {
        font-size: 16px;
        letter-spacing: 0;
        margin: 1px 0 0 0;
    }
    .top-rit .call::before {
        transform: scale(0.85);
    }
    .top-rit .call {
        padding-left: 62px;
    }
    .topmenu ul {
        padding-top: 7px;
    }
    .topmenu ul li a {
        font-size: 18px;
        padding-bottom: 18px;
    }
    .topmenu ul li {
        margin: 0 26px 0 0;
    }
    .top-rit .call p::before {
        width: 45px;
    }
    .logo-rit {
        width: 76%;
        gap: 20px;
    }
    .head-sec {
        padding: 15px 0;
    }
    .top-rit {
        min-width: 297px;
    }
}
@media screen and (max-width:1500px) {
    .site-footer {
        padding: 70px 0 0;
    }
    .ftr-logo {
        margin: 0 auto 35px;
        max-width: 380px;
    }
    .ftmenu ul li a {
        font-size: 20px;
    }
    .ftmenu ul li {
        padding: 0 39px;
    }
    .ftr-block-list .itm-img::before {
        transform: scale(0.85);
    }
    .ftr-block-list .itm-cnt {
        padding: 45px;
    }
    .ftr-block-list .itm-cnt h4, .ftr-block-list .itm-cnt h3 {
        font-size: 26px;
        margin: 0 0 8px 0;
    }
    .ftr-block-list .itm-cnt p {
        font-size: 17px;
        margin: 0 0 15px 0;
    }
    .ftr-block-list .itm-cnt a {
        font-size: 30px;
        margin: 0 0 18px 0;
    }
    .ftr-block-list .itm-cnt a::before {
        left: -46px;
        transform: scale(0.85);
    }
    .ftr-block-list .itm-cnt p.link a {
        font-size: 19px;
    }
    .ftr-block-list .itm-cnt.fax h5 a {
        font-size: 27px;
    }
    .site-footer .social-icons a {
        margin-right: 2px;
        transform: scale(0.9);
    }
    .site-footer .social-icons {
        margin-bottom: 4px;
    }
    .copyrights p,
    .copyrights a {
        font-size: 18px;
    }
    .copyrights {
        padding: 16px 0;
    }
    .ftmenu ul {
        padding: 24px 0;
    }

    .top-rit .call a {
        font-size: 37px;
    }
    .topmenu ul li {
        margin: 0 18px 0 0;
    }
    .top-rit {
        min-width: 270px;
    }
}
@media screen and (max-width:1400px) {
    .logo {
        max-width: 300px;
    }
    .top-rit .call a {
        font-size: 34px;
    }
    .top-rit .call p {
        font-size: 14px;
        letter-spacing: -0.2px;
        margin: 1px 0 0 0;
    }
    .top-rit .call::before {
        transform: scale(0.75);
    }
    .top-rit .call {
        padding-left: 58px;
    }
    .topmenu ul {
        padding-top: 4px;
    }
    .topmenu ul li a {
        font-size: 17px;
        padding-bottom: 16px;
        border-width: 3px;
    }
    .topmenu ul li {
        margin: 0 16px 0 0;
    }
    .top-rit .call p::before {
        width: 42px;
    }
    .logo-rit {
        width: 76%;
        gap: 0px;
    }
    .head-sec {
        padding: 12px 0;
    }
    .top-rit {
        min-width: 257px;
    }
}
@media screen and (max-width:1300px) {
    .logo {
        max-width: 285px;
    }
    .top-rit .call a {
        font-size: 30px;
    }
    .topmenu ul li {
        margin: 0 14px 0 0;
    }
    .top-rit .call p::before {
        width: 32px;
    }
    .topmenu ul li a {
        font-size: 16px;
        padding-bottom: 14px;
        border-width: 3px;
    }
    .logo-rit {
        width: 76%;
        gap: 12px;
    }
    .top-rit .call::before {
        transform: scale(0.7);
    }
    .top-rit .call p {
        font-size: 14px;
        letter-spacing: -0.5px;
        margin: 0;
    }
    .top-rit .call {
        padding-left: 54px;
    }
    .top-rit {
        min-width: 230px;
    }
}
@media screen and (max-width:1240px) {
	
	.topmenu .sub-menu li a {
    font-size: 14px !important;
    padding: 8px 10px 8px !important;
}
	.topmenu ul li.wide-menu ul {
		width: 220px !important;
	}
	
    .site-footer {
        padding: 50px 0 0;
    }
    .ftr-logo {
        margin: 0 auto 28px;
        max-width: 340px;
    }
    .ftmenu ul li a {
        font-size: 18px;
    }
    .ftmenu ul li {
        padding: 0 26px;
    }
    .ftmenu ul {
        padding: 20px 0;
    }
    .ftr-block-list {
        gap: 25px;
        padding: 40px 0 30px 0;
    }
    .ftr-block-list .itm-img::before {
        transform: scale(0.75);
        bottom: -34px;
    }
    .ftr-block-list .itm-cnt {
        padding: 35px;
    }
    .ftr-block-list .itm-cnt h4, .ftr-block-list .itm-cnt h3 {
        font-size: 22px;
        margin: 0 0 10px 0;
    }
    .ftr-block-list .itm-cnt p {
        font-size: 15px;
        margin: 0 0 15px 0;
    }
    .ftr-block-list .itm-cnt a {
        font-size: 26px;
        margin: 0 0 15px 0;
    }
    .ftr-block-list .itm-cnt a::before {
        left: -46px;
        transform: scale(0.75);
    }
    .ftr-block-list .itm-cnt p.link a {
        font-size: 18px;
    }
    .ftr-block-list .itm-cnt.fax h5 a {
        font-size: 26px;
    }
    .site-footer .social-icons a {
        margin-right: -2px;
        transform: scale(0.8);
    }
    .site-footer .social-icons:before {
        left: -1px;
        width: 245px;
    }
    .copyrights p,
    .copyrights a {
        font-size: 17px;
    }
    .copyrights {
        padding: 12px 0;
    }
}
@media screen and (max-width:1200px) {
    .logo {
        max-width: 265px;
    }
    .top-rit .call a {
        font-size: 27px;
    }
    .topmenu ul li {
        margin: 0 16px 0 0;
    }
    .top-rit .call p {
        font-size: 13px;
    }
    .topmenu ul li a {
        font-size: 15px;
        padding-bottom: 13px;
        border-width: 3px;
    }
    .logo-rit {
        width: 76%;
        gap: 11px;
    }
    .top-rit .call::before {
        transform: scale(0.65);
    }
    .top-rit .call p {
        font-size: 14px;
        letter-spacing: -0.8px;
        margin: 0;
    }
    .top-rit .call {
        padding-left: 50px;
    }
    .head-sec {
        padding: 8px 0;
    }
    .top-rit .call p::before {
        width: 32px;
        top: -3px;
    }
    .top-rit {
        min-width: 214px;
    }
}
@media screen and (max-width:1100px) {
    .logo {
        max-width: 235px;
    }
    .head-sec .container {
        padding: 0 15px;
    }
    .topmenu ul li a {
        font-size: 14px;
        padding-bottom: 10px;
        border-width: 2px;
    }
    .topmenu ul li {
        margin: 0 9px 0 0;
    }
    .top-rit .call p {
        font-size: 10px;
        letter-spacing: 0px;
        margin: 0;
    }
    .top-rit .call::before {
        transform: scale(0.6);
        left: -10px;
    }
    .top-rit .call {
        padding-left: 40px;
    }
    .top-rit .call a {
        font-size: 24px;
    }
    .top-rit {
        min-width: 181px;
    }
}
@media screen and (max-width:991px) {
    .head-sec {
        padding: 20px 0;
    }
    .showhide {
        display: block;
    }
    .mobinav ul {
        display: block;
    }
    .hdr-src {
        display: block;
    }
    .logo-menu {
        display: inline-block;
        text-align: center;
    }
    .topmenu {
        width: 100%;
        display: none;
    }
    .logo {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        max-width: 100%;
        padding: 0;
    }
    .logo img {
        max-width: 300px;
    }
    .top-rit {
        max-width: 100%;
        position: inherit;
        display: inline-block;
        margin: 0;
        float: none;
    }
    .logo-rit {
        max-width: 100%;
        text-align: center;
    }
    .tab-call svg {
        width: 23px;
        height: 23px;
        margin: -2px 0;
    }
    .tab-call span.text {
        color: #fff;
        font-size: 23px;
        letter-spacing: 0.5px;
        font-family: 'Fira Sans Condensed';
        display: inline-block;
    }
    button.showhide {
        background-color: #2b4fcc;
        border: none;
        width: 45px;
        height: 40px;
        padding: 0 10px;
        border-radius: 5px;
    }
    span.menuBar.menuBar-3 {
        margin: 0;
    }
    button.showhide span {
        width: 100%;
        height: 3px;
        background-color: #fff;
        display: block;
        margin-bottom: 5px;
    }
    .header-top-bar{ padding: 8px; }
    .header-top-bar p{ font-size: 10px; line-height: 1.2;}
    .head-sec {
        position: sticky;
        background-color: #102852;
        padding: 10px 10px;

    }
    .logo {
        max-width: 100%;
        justify-content: space-between;
        align-items: center;
        display: flex;
        width: 100% !important;
        gap: 20px;
    }
    .logo img {
        max-width: 260px;
    }
    .head-sec .container {
        max-width: 100%;
        width: 100%;
        padding: 0;
    }
    .mobinav button.menuClose {
        margin-left: auto;
        margin-bottom: 30px;
        width: 30px;
        height: 30px;
        border: none;
        background: #2b4fcc;
        line-height: 27px;
        font-size: 30px;
        text-align: center;
        color: #fff;
        cursor: pointer;
    }
    .head-sec.f-nav .logo {
        width: 100% !important;
    }
    .mob-call a {
        font-size: 30px;
    }
    .cpy-inr,
    .ftrlink {
        width: 100%;
    }
    .copyrights p,
    .copyrights a {
        font-size: 16px;
    }
    .copyrights-blk {
        display: block;
    }
    .site-footer {
        padding: 40px 0 0;
    }
    .ftr-logo {
        margin: 0 auto 20px;
        max-width: 280px;
    }
    .ftmenu ul li a {
        font-size: 17px;
    }
    .ftmenu ul li {
        padding: 0 13px;
    }
    .ftr-block-list {
        gap: 15px;
        padding: 40px 0;
        flex-direction: column;
        align-items: center;
    }
    .ftr-block-list .ftr-itm {
        width: 100%;
        max-width: 320px;
        border: 1px solid #fff;
    }
    .ftr-block-list .itm-cnt {
        padding: 25px;
    }
    .ftr-block-list {
        padding: 30px 0 40px;
    }
    .ftr-block-list .itm-cnt h4, .ftr-block-list .itm-cnt h3 {
        font-size: 20px;
        margin: 0 0 8px 0;
    }
    .ftr-block-list .itm-cnt p {
        font-size: 14px;
        margin: 0 0 10px 0;
    }
    .ftr-block-list .itm-cnt a {
        font-size: 23px;
        margin: 0 0 12px 0;
    }
    .ftr-block-list .itm-cnt a::before {
        left: -46px;
        transform: scale(0.65);
    }
    .ftr-block-list .itm-cnt p.link a {
        font-size: 16px;
    }
    .ftr-block-list .itm-cnt.fax h5 a {
        font-size: 21px;
    }
    .ftr-block-list .itm-img::before {
        transform: scale(0.7);
        bottom: -35px;
    }
}
@media screen and (max-width:767px) {
    .logo img {
        max-width: 240px;
    }
    .head-sec {
        padding: 12px 0 0 0 !important;
    }
    .site-footer {
        padding: 35px 0 0;
    }
    .ftr-logo {
        margin: 0 auto 20px;
        max-width: 250px;
    }
    .ftmenu ul li a {
        font-size: 16px;
    }
    .ftmenu ul li {
        padding: 0 6px;
        border-right: none;
    }
    .ftmenu ul {
        padding: 12px 0;
    }
    .site-footer .social-icons a:before {
        transform: scale(0.9);
    }
    .site-footer .social-icons a {
        width: 55px;
        height: 55px;
    }
    .site-footer .social-icons:before {
        left: 1px;
        width: 215px;
    }
}
@media screen and (max-width:650px) {
.header-top-bar p {
    font-size:10px;
    line-height: 1.3;
}

}
@media screen and (max-width:480px) {

	
	.header-top-bar .container {
    padding: 0;
}
    .logo img {
        max-width: 200px;
    }
    .mobile-menu-button-container a.mobi-call span.button-text,
    .mobile-menu-button-container span.menu-text {
        font-size: 20px;
    }
    .copyrights p,
    .copyrights a {
        font-size: 16px;
        letter-spacing: 1.1px;
    }
    .site-footer .social-icons a:before {
        transform: scale(0.8);
    }
    .site-footer .social-icons a {
        width: 50px;
        height: 50px;
        margin-top: -23px;
    }
    .site-footer {
        padding: 30px 0 0;
    }
    .ftr-logo {
        margin: 0 auto 18px;
        max-width: 220px;
    }
    .ftmenu ul li a {
        font-size: 15px;
    }
}


.topmenu ul li.wide-menu {
    position: relative;
}
.topmenu ul li.wide-menu ul {
    position: absolute;
    left: 0;
    top: 100%;
    width: 300px;
    background-color: #102852;
    padding: 0;
    z-index: 999;
    display: none;
    overflow-y: scroll;
    max-height: 375px;
    overflow-x: hidden;
}
.topmenu ul li.wide-menu ul li {
    width: 100%;
    margin: 0;
    float: left;
    border: 0;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #fff;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background:#3565ff;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

@media screen and (min-width: 601px) {
    h6.mobileclamp>br:first-child {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .header-top-bar p{
        letter-spacing: 0.4px;
    }
}

@media screen and (max-width: 400px) {

	    .header-top-bar p {
        font-size: 9px;
        line-height: 1.2;
    }
}